unit uIDataModuleMontajesDetalle;

interface

uses
  uIDataModuleMontajes;

type
  IDataModuleMontajesDetalle = interface(IDataModuleMontajes)
  ['{CC87A58A-362B-43D4-8383-3812B0D35C2C}']
  end;

implementation

end.
